body {
	margin: 0;
	background-image: url('img/bg-dot.gif');
	font-size: 12px;
	line-height: 150%; 
	color: #333333;
	vertical-align: top;
	text-align: center;
}

.main {
	margin: auto;
	width: 700px;
	text-align: left;
	background-color: #FFFFCC;
}

.block {
	background-image: url('img/titbg.gif');
	background-repeat: no-repeat;
	color: #330000;
}

.block2 {
	margin: 10px 10px 10px 10px;
	background-color: #CCFFFF;
}

.title1 {
	margin: 5px 0px 0px 10px;
	font-size: 20px;
	font-weight: bold;
	padding: 0px 0px 0px 90px;
}

.title2 {
	margin: 5px 0px 0px 10px;
	font-size: 20px;
	font-weight: bold;
	color: #006600;
	line-height: 68px;
	padding: 0px 0px 0px 90px;
}

.navi {
	text-align: center;
}

ul {
	margin: 0;
	color: #333333;
	margin: -10px 5px 5px 120px;
}

li {
	list-style-type: square;
	font-weight: bold;
	line-height: 150%; 
}

.q {
	margin: 10px 10px 5px 10px;
	padding:5px 5px 5px 5px;
	font-size: 13px;
	color: #663300;
	vertical-align: middle;
	line-height: 160%;
	background-color: #CCFFFF;
}

.q_subt {
	margin: 10px 10px 5px 10px;
	padding:5px 5px 5px 5px;
	font-size: 15px;
	font-weight: bold;
	color: #0000FF;
	vertical-align: middle;
	line-height: 160%;
	background-color: #CCFFFF;
}

.a {
	margin: 0px 10px 20px 90px;
	padding:3px 3px 3px 30px;
	font-size: 13px;
	color: #663300;
	vertical-align: middle;
	background-image: url('img/faq-a.gif');
	background-repeat: no-repeat;
	line-height: 160%;
	background-color: #FFCCFF;
}

.top {
	background-image: url('img/bg-dot.gif');
	text-align: right;
	border-top: 10px solid #B1DCA3;
}

.header-text {
	font-size: 13px;
	font-weight: bold;
}
.header-tel {
	font-size: 13px;
	color: #FF0000;
	font-weight: bold;
}
.footer-text {
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}
a:link, a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover, a:active {
	color: #FF0000;
	text-decoration: none;
}
